# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0
#
# Configuration for the welcomeq module.
#
# The configuration for welcomeq is exactly the same
# as the welcome module, with the one exception of
# *qmlSearch* which governs QML loading.
#
# No documentation is given here: look in the welcome module.
---
# Setting for QML loading: use QRC, branding, or both sources of files
qmlSearch: both

# Everythin below here is documented in `welcome.conf`
showSupportUrl:         false
showKnownIssuesUrl:     false
showReleaseNotesUrl:    false
showDonateUrl:          false

requirements:
    requiredStorage:    150.0
    requiredRam:        4.0
    internetCheckUrl:
        - https://melawy.ru/installation
        - https://google.com
    check:
        - storage
        - ram
        - power
#        - internet
        - root
        - screen
    required:
        - storage
        - ram
        - root
        #- internet

geoip:
    style:    "xml"
    url:      "https://geoip.kde.org/v1/ubiquity"  # extended XML format
    selector: "CountryCode"  # blank uses default, which is wrong

#languageIcon: languages
